
ThreatFactor NSIA - Feature #186

Additional Pagination on Scan Result Report

08/18/2010 10:14 AM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Description

Need to add additional pagination to the scan result report when the number of definitions matched or content-types is excessive

Related issues:

Related to ThreatFactor NSIA - Feature #230: Pagination on Exceptions List Closed 11/11/2010 11/13/2010

History

#1 - 11/02/2010 01:22 PM - Luke Murphey

- Category set to Web Interface

#2 - 01/07/2011 06:15 AM - Luke Murphey

- Priority changed from High to Normal

- Start date deleted (08/18/2010)
